### Method

# RB RhythmDB entry_get

#### Declaration [src]

    void
    rhythmdb_entry_get (
      RhythmDB* db,
      RhythmDBEntry* entry,
      RhythmDBPropType propid,
      GValue* val
    )

#### Description [src]

Gets a property of an entry, storing it in the given `GValue`.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  A `RhythmDBEntry`.

  The data is owned by the caller of the method.

`propid`

  Type: `RhythmDBPropType`

  The id of the property to get.

`val`

  Type: `GValue`

  Return location for the property value.

  The data is owned by the caller of the method.